﻿ /**
 * Reset some basic elements
 */
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
hr,
dl,
dd,
ol,
ul,
figure {
  margin: 0;
  padding: 0;
  text-align: justify; }

/**
 * Basic styling
 */
body {
  font-family: Georgia, "Times New Roman", serif;
  font-size: 18px;
  line-height: 1.6;
  font-weight: 400;
  color: #000;
  background-color: #fdfdfd;
  -webkit-text-size-adjust: 100%; }

/**
 * Set `margin-bottom` to maintain vertical rhythm
 */
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
ul,
ol,
dl,
figure,
.highlight {
  margin-bottom: 10px; }

/*
* Felix: header font
*/
h1,
h2 {
  font-family: Helvetica, Arial, sans-serif; }

table {
  width: 100%;
  text-align: center;
  border: 0px; }

td {
  border: 1px solid #000000; }

.grid-img {
  height: 150px; }

/**
 * Images
 */
img {
  max-width: 100%;
  vertical-align: middle; }

/**
 * Figures
 */
figure > img {
  display: block; }

figcaption {
  font-size: 15.75px; }

/**
 * Lists
 */
ul,
ol {
  margin-left: 20px; }

li > ul,
li > ol {
  margin-bottom: 0; }

/**
 * Headings
 */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 300; }

/**
 * Links
 */
a {
  color: #283d88; }
  a:hover {
    color: black; }

/**
 * Blockquotes
 */
blockquote {
  color: #828282;
  border-left: 4px solid #cfcfcf;
  padding-left: 10px;
  font-size: 18px;
  letter-spacing: -1px;
  font-style: italic; }
  blockquote > :last-child {
    margin-bottom: 0; }

/**
 * Code formatting
 */
pre,
code {
  font-size: 15px;
  border: 1px solid #cfcfcf;
  border-radius: 3px;
  background-color: #eef; }

code {
  padding: 1px 5px; }

pre {
  padding: 8px 12px;
  overflow-x: scroll; }
  pre > code {
    border: 0;
    padding-right: 0;
    padding-left: 0; }

/**
 * Wrapper
 */
.wrapper {
  max-width: -webkit-calc(800px - (20px * 2));
  max-width: calc(800px - (20px * 2));
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px; }
  @media screen and (max-width: 780px) {
    .wrapper {
      max-width: -webkit-calc(800px - (20px));
      max-width: calc(800px - (20px));
      padding-right: 10px;
      padding-left: 10px; } }

/**
 * Clearfix
 */
.wrapper:after, .footer-col-wrapper:after {
  content: "";
  display: table;
  clear: both; }

/**
 * Icons
 */
.icon > svg {
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle; }
  .icon > svg path {
    fill: #828282; }

.site_icon {
  width: 16px; }

/**
 *   Felix
 */
.separator {
  text-align: center;
  opacity: .2;
  line-height: 50px; }

/**
 * Site header
 */
.site-header {
  border-top: 0px solid #363636;
  min-height: 60px;
  position: relative; }
  .site-header .wrapper {
    border-bottom: 1px solid #cccccc;
    /* max-width: $content-width; */ }

.site-title {
  color: #363636;
  font-size: 20px;
  font-family: Helvetica, Arial, sans-serif;
  line-height: 70px;
  letter-spacing: 0px;
  margin-bottom: 0;
  float: left;
  font-weight: 700;
  text-decoration: none; }
  .site-title:visited {
    color: #111; }

.site-nav {
  float: right;
  padding-top: 15px;
  line-height: 40px; }
  .site-nav a {
    font-size: 18px;
    font-family: Helvetica, Arial, sans-serif;
    padding-left: 30px;
    text-decoration: none; }

/**
 * Site footer
 */
.site-footer {
  padding: 20px 0; }
  .site-footer .wrapper {
    border-top: 1px solid #cccccc;
    max-width: 800px; }

.footer-heading {
  font-size: 14px;
  margin-bottom: 10px; }

.contact-list,
.social-media-list {
  list-style: none;
  margin-left: 0;
  text-align: left; }

.footer-col-wrapper {
  font-size: 14px;
  color: #828282;
  margin-left: -10px; }

.footer-col {
  float: left;
  margin-bottom: 10px;
  padding-left: 10px; }

.footer-col-1 {
  width: -webkit-calc(35% - (# { $spacing-unit } / 2));
  width: calc(35% - (# { $spacing-unit } / 2)); }

.footer-col-2 {
  width: -webkit-calc(30% - (# { $spacing-unit } / 2));
  width: calc(30% - (# { $spacing-unit } / 2)); }

.footer-col-3 {
  width: -webkit-calc(35% - (# { $spacing-unit } / 2));
  width: calc(35% - (# { $spacing-unit } / 2)); }

.footer-col-4 {
  float: right; }

@media screen and (max-width: 780px) {
  .footer-col-1, .footer-col-2 {
    width: -webkit-calc(50% - (# { $spacing-unit } / 2));
    width: calc(50% - (# { $spacing-unit } / 2)); }

  .footer-col-3 {
    width: -webkit-calc(100% - (# { $spacing-unit } / 2));
    width: calc(100% - (# { $spacing-unit } / 2)); } }
@media screen and (max-width: 400px) {
  .footer-col {
    float: none;
    width: -webkit-calc(100% - (# { $spacing-unit } / 2));
    width: calc(100% - (# { $spacing-unit } / 2)); } }
/**
 * Page content
 */
.page-content {
  padding: 20px 0; }
  .page-content .wrapper {
    margin: 0 auto;
    max-width: 840px; }

.page-heading {
  font-size: 20px; }

.post-list {
  margin-left: 0;
  list-style: none; }
  .post-list > li {
    margin-bottom: 20px; }

.post-meta {
  font-size: 15.75px;
  color: #828282; }

.post-link {
  display: block;
  font-size: 24px; }

/**
 * Posts
 */
.post-header {
  margin-bottom: 20px;
  position: relative; }

.index-title {
  color: #000;
  font-weight: 300;
  font-size: 32px;
  letter-spacing: -1px;
  line-height: 1;
  padding: 50px 0 20px 0; }
  @media screen and (max-width: 780px) {
    .index-title {
      font-size: 32px; } }

.post-title {
  text-align: center;
  text-transform: uppercase;
  padding-top: 30px; }

.post-content {
  margin-bottom: 20px; }
  .post-content a {
    text-decoration: underline; }
  .post-content h2 {
    font-size: 20px; }
    @media screen and (max-width: 780px) {
      .post-content h2 {
        font-size: 28px; } }
  .post-content h3 {
    font-size: 18px; }
    @media screen and (max-width: 780px) {
      .post-content h3 {
        font-size: 22px; } }
  .post-content h4 {
    font-size: 16px; }
    @media screen and (max-width: 780px) {
      .post-content h4 {
        font-size: 18px; } }

@media (min-width: 600px) {
  .hero {
    width: 25%;
    margin: 50px 0 0 50px; }

  .post-title-box {
    float: right; 
	margin: 0 100px 0 0;} }
@media (max-width: 600px) {
  .hero {
    width: 80%; } }
.hero {
  padding: 5px;
  border-radius: 5px;
  border: 1px solid #DDD; }

/**
 * Syntax highlighting styles
 */
.highlight {
  background: #fff; }
  .highlight .c {
    color: #998;
    font-style: italic; }
  .highlight .err {
    color: #a61717;
    background-color: #e3d2d2; }
  .highlight .k {
    font-weight: bold; }
  .highlight .o {
    font-weight: bold; }
  .highlight .cm {
    color: #998;
    font-style: italic; }
  .highlight .cp {
    color: #999;
    font-weight: bold; }
  .highlight .c1 {
    color: #998;
    font-style: italic; }
  .highlight .cs {
    color: #999;
    font-weight: bold;
    font-style: italic; }
  .highlight .gd {
    color: #000;
    background-color: #fdd; }
  .highlight .gd .x {
    color: #000;
    background-color: #faa; }
  .highlight .ge {
    font-style: italic; }
  .highlight .gr {
    color: #a00; }
  .highlight .gh {
    color: #999; }
  .highlight .gi {
    color: #000;
    background-color: #dfd; }
  .highlight .gi .x {
    color: #000;
    background-color: #afa; }
  .highlight .go {
    color: #888; }
  .highlight .gp {
    color: #555; }
  .highlight .gs {
    font-weight: bold; }
  .highlight .gu {
    color: #aaa; }
  .highlight .gt {
    color: #a00; }
  .highlight .kc {
    font-weight: bold; }
  .highlight .kd {
    font-weight: bold; }
  .highlight .kp {
    font-weight: bold; }
  .highlight .kr {
    font-weight: bold; }
  .highlight .kt {
    color: #458;
    font-weight: bold; }
  .highlight .m {
    color: #099; }
  .highlight .s {
    color: #d14; }
  .highlight .na {
    color: #008080; }
  .highlight .nb {
    color: #0086B3; }
  .highlight .nc {
    color: #458;
    font-weight: bold; }
  .highlight .no {
    color: #008080; }
  .highlight .ni {
    color: #800080; }
  .highlight .ne {
    color: #900;
    font-weight: bold; }
  .highlight .nf {
    color: #900;
    font-weight: bold; }
  .highlight .nn {
    color: #555; }
  .highlight .nt {
    color: #000080; }
  .highlight .nv {
    color: #008080; }
  .highlight .ow {
    font-weight: bold; }
  .highlight .w {
    color: #bbb; }
  .highlight .mf {
    color: #099; }
  .highlight .mh {
    color: #099; }
  .highlight .mi {
    color: #099; }
  .highlight .mo {
    color: #099; }
  .highlight .sb {
    color: #d14; }
  .highlight .sc {
    color: #d14; }
  .highlight .sd {
    color: #d14; }
  .highlight .s2 {
    color: #d14; }
  .highlight .se {
    color: #d14; }
  .highlight .sh {
    color: #d14; }
  .highlight .si {
    color: #d14; }
  .highlight .sx {
    color: #d14; }
  .highlight .sr {
    color: #009926; }
  .highlight .s1 {
    color: #d14; }
  .highlight .ss {
    color: #990073; }
  .highlight .bp {
    color: #999; }
  .highlight .vc {
    color: #008080; }
  .highlight .vg {
    color: #008080; }
  .highlight .vi {
    color: #008080; }
  .highlight .il {
    color: #099; }

.todo {
  background: greenyellow; }

.ongoing {
  background: aquamarine; }

.done {
  background: orange; }
.page-content .wrapper .post .post-header .post-title-box h3 a {
	font-family: Verdana, Geneva, sans-serif;
}

.paper {
	width: 800px;
}